@font-face {
  font-family: 'JMHTypewriter';
  src: url('../../../assets/css/fonts/JMHTypewriter/JMHTypewriter.eot?#iefix') format('embedded-opentype'),  url('../../../assets/css/fonts/JMHTypewriter/JMHTypewriter.woff') format('woff'), url('../../../assets/css/fonts/JMHTypewriter/JMHTypewriter.ttf')  format('truetype'), url('../../../assets/css/fonts/JMHTypewriter/JMHTypewriter.svg#JMHTypewriter') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	background:#000;
	font-family:"JMHTypewriter", sans-serif;
	color:#fff;
	text-align:center;
	font-size:10px;
}

a,a:hover,a:visited {
	text-decoration:none;
}


p {
	line-height:15px;
	margin:0px ;
}

span p {
	font-size:10px;
	line-height:9px;
}
 @media (max-width: 480px) {
    body {
	background:#000;
	font-size:12px;
}

span p {
	text-align: right;
}
}